LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
TableSortDescriptor.idl File Reference

Go to the source code of this file.

## Classes
service | TableSortDescriptor
| contains properties which describe sorting of rows or columns in a table. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).